
@font-face {
    font-family: NVIDIASans;
    src: url(https://www.nvidia.com/etc/designs/nvidiaIntegrations/clientlibs_base/fonts/NVIDIASans_W_Lt.woff2?1661900099) format('woff2'),url(https://www.nvidia.com/etc/designs/nvidiaIntegrations/clientlibs_base/fonts/NVIDIASans_W_Lt.woff?1661900099) format('woff');
    font-weight: 300
}

@font-face {
    font-family: NVIDIASans;
    src: url(https://www.nvidia.com/etc/designs/nvidiaIntegrations/clientlibs_base/fonts/NVIDIASans_W_Rg.woff2?1661900099) format('woff2'),url(https://www.nvidia.com/etc/designs/nvidiaIntegrations/clientlibs_base/fonts/NVIDIASans_W_Rg.woff?1661900099) format('woff');
    font-weight: 400
}

@font-face {
    font-family: NVIDIASans;
    src: url(https://www.nvidia.com/etc/designs/nvidiaIntegrations/clientlibs_base/fonts/NVIDIASans_W_Md.woff2?1661900099) format('woff2'),url(https://www.nvidia.com/etc/designs/nvidiaIntegrations/clientlibs_base/fonts/NVIDIASans_W_Md.woff?1661900099) format('woff');
    font-weight: 500
}

@font-face {
    font-family: NVIDIASans;
    src: url(https://www.nvidia.com/etc/designs/nvidiaIntegrations/clientlibs_base/fonts/NVIDIASans_W_Bd.woff2?1661900099) format('woff2'),url(https://www.nvidia.com/etc/designs/nvidiaIntegrations/clientlibs_base/fonts/NVIDIASans_W_Bd.woff?1661900099) format('woff');
    font-weight: 700
}



.nvidia_text{
	font-family:NVIDIASans, Pretendard Std Variable;
	color: white;
	line-height: normal;
}

.nvidia_text_italic{
	font-family:NVIDIASans, Pretendard Std Variable;
	color: white;
	font-style: italic;
}

.nvidia_bg {
    width: 100%;
    height: auto;

    display: flex;
    flex-direction: column;
    overflow: hidden;
}
.nvidia_bg2 {
    width: 100%;
    height: auto;
	background: black;
    display: flex;
    flex-direction: column;

}

.nvidia_rtx {
    display: flex;
    width: 100%;
    line-height: 0;
    height: 90vh;
	position: relative;

	
}



.nvidia_title_container{
	width:90%;
	max-width: 1400px;
	margin: 0 auto;
	display: flex;
	flex-wrap: nowrap;
	 z-index: 1;
	height: 100%;

	
	
}


.title_container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    width: 45%;
   justify-content: space-between;
    height: 80%;
    margin-top: 5%;
	
}

.title_container2 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
	
}


.nvidia-main-bg{
	background:url(https://cdn.icoda.co.kr/asset/editor/202604/20260416102322_e8bea185f46981d901e9cb50ad98e869_mbyx.jpg)no-repeat;
	background-position: 55% top;
	background-size: cover;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
}


@media(max-width:1350px){
	
.nvidia-main-bg{
	background:url(https://cdn.icoda.co.kr/asset/editor/202604/20260416102724_e8bea185f46981d901e9cb50ad98e869_6zrb.jpg)no-repeat;
	background-position: 55% top;
	background-size: cover;
	position: absolute;
	width: 100%;
	height: 90vh;
	left: 0;
}
}



@media(max-width:992px){
	
.nvidia-main-bg{
	background:url(https://cdn.icoda.co.kr/asset/editor/202604/20260416100506_e8bea185f46981d901e9cb50ad98e869_k74e.jpg)no-repeat;
	background-position: center top;
        background-size: cover;
        position: relative;
        width: 100%;
        height: auto;
        left: 0;
        top: 0;
        aspect-ratio: 1024 / 550;
    }
}





@media(max-width:600px){
	
.nvidia-main-bg{
	background:url(https://cdn.icoda.co.kr/asset/editor/202604/20260416100506_e8bea185f46981d901e9cb50ad98e869_qv1u.jpg)no-repeat;
	background-position: center top;
        background-size: cover;
        position: relative;
        width: 100%;
        height: auto;
        left: 0;
        top: 0;
        aspect-ratio: 640 / 360;
    }
}

.n_f_t{
	font-size:calc(25px + 1.5vw);
	word-break: keep-all;
}


.n_f_m{
	font-size:calc(1em + 0.4vw);
	word-break: keep-all;
}


.n_f_s{
	font-size:1.1rem;
	line-height: 1.7;
	padding-bottom: 1.5rem;
	word-break: keep-all;
}

.contents_f_t{
	font-size:calc(30px + 0.5vw);
}

@media(max-width:600px){
	
.contents_f_t{
	font-size:calc(20px + 0.5vw);
}

}





.contents_f_m{
	font-size:calc(15px + 0.2vw);
}


.contents_f_m2{
	font-size:calc(17px + 0.2vw);
}




.notice_t{
	font-size: 10.5px;
	line-height: 1.7;
	opacity: 0.7;
}




.logo_container{
	width: 100%;
	margin-top: 3em;
	flex-wrap: nowrap;
	display: flex;
}


.logo_img01{
	background: url('https://cdn.icoda.co.kr/asset/editor/202604/20260416170509_e8bea185f46981d901e9cb50ad98e869_4ccz.png');
	background-position: center center;
	background-size: contain;
	max-width: 150px;
	width: 100%;
	background-repeat: no-repeat;
}





.logo_img02{
	margin-left: 3em;
	background: url('https://cdn.icoda.co.kr/asset/editor/202511/20251119102149_a6a73691ceaa336dfd788069c41c2884_vdud.png');
	aspect-ratio:130 / 60;
	background-position: center center;
	background-size: contain;
	max-width: 120px;
	width: 100%;
	background-repeat: no-repeat;
}




.nvidia_contents01{
	
	background: #111;
	background-position: center center;
	background-size: cover;
	width: 100%;
	background-repeat: no-repeat;
	text-align: center;
}


.nvidia_video{
	background: url('https://cdn.icoda.co.kr/asset/editor/202604/20260416105306_e8bea185f46981d901e9cb50ad98e869_861i.jpg');
	width: 90%;
	max-width: 700px;
	height: auto;
	aspect-ratio:350 / 197;
	margin: 0 auto;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	 box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	cursor: pointer;
	overflow: hidden;
}


.nvidia_video:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.5), 0 10px 10px rgba(0,0,0,0.8);
}



.nvidia_video2{
	background: url('https://cdn.icoda.co.kr/asset/event/2026img/pragmata-rtx-onoff.webp');
	width: 100%;
	max-width: 700px;
	height: auto;
	aspect-ratio:850/480;
	margin: 0 auto;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}


@media(max-width:750px){
	

.nvidia_video2{
	background: url('https://cdn.icoda.co.kr/asset/event/2026img/pragmata-rtx-onoff.webp');
	width: 90%;
	max-width: 700px;
	height: auto;
	aspect-ratio:850/480;
	margin: 0 auto;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}




}





.nvidia_contents02{
	
	background:#000;
	background-position: center center;
	background-size: cover;
	width: 100%;
	background-repeat: no-repeat;
	text-align: center;
}


.nvidia_contents02_img{
	background: url('https://cdn.icoda.co.kr/asset/editor/202604/20260416111230_e8bea185f46981d901e9cb50ad98e869_7dan.jpg');
	width: 70%;
	max-width: 700px;
	height: auto;
	aspect-ratio:850/480;
	margin: 0 auto;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;

}





.nvidia_contents_tetx{
	width: 90%;
	max-width: 900px;
	text-align: center;
	margin: 0 auto;
	word-break: keep-all;

}






.brand_promotion{
	width: 100%;
	display: flex;
	flex-direction: column; 
}




.brand_products{
	width: 85%;
	max-width: 1400px;
	margin: 0 auto;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-around;
}


@media(max-width:992px){
	.brand_products {
    width: 85%;
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    flex-direction: column;
    align-items: center;
}
}

.products01{
	width: 30%;
	max-width: 400px;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	text-align: center;
	align-items: center;
	padding: 1rem 1rem 7em 1rem;
	cursor: pointer;
}

@media(max-width:992px){
	.products01 {
    width: 80%;
    max-width: 400px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    text-align: center;
    align-items: center;
    padding: 1rem 1rem 7em 1rem;
    cursor: pointer;
}
}

.products01_img{
	background: url('https://cdn.icoda.co.kr/asset/editor/202604/20260416164006_e8bea185f46981d901e9cb50ad98e869_ba4w.png');
	width: 80%;
	aspect-ratio:1 / 1;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}



.products02_img{
	background: url('https://cdn.icoda.co.kr/asset/editor/202604/20260416164006_e8bea185f46981d901e9cb50ad98e869_u0b5.png');
	width: 80%;
	aspect-ratio:1 / 1;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}




.products03_img{
	background: url('https://cdn.icoda.co.kr/asset/editor/202604/20260416164007_e8bea185f46981d901e9cb50ad98e869_x09y.png');
	width: 80%;
	aspect-ratio:1 / 1;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}




.brand_promotion_info{
 width: 80%;
	max-width: 1000px;
	text-align: left;
	margin: 0 auto;
}


@media(max-width:600px){
	
.brand_promotion_info{
 width: 88%;
	max-width: 1000px;
	text-align: left;
	margin: 0 auto;
}

}

.n_g{
	color: #76b900;
}

.nvidia_info_text{
	display: flex;
	flex-wrap: nowrap;
	padding-bottom: 2em;
	word-break: keep-all;
}

@media(max-width:700px){
	.nvidia_info_text{
	display: flex;
	flex-wrap: nowrap;
	padding-bottom: 2em;
	word-break: keep-all;
		flex-direction: column;
}
}
.right_t{
	width: 180px;
	display: flex;
	flex-wrap: nowrap;
	
}


@media(max-width:600px){
	.nvidia_info_text>.right_t{
	
	width: 90%;
	display: flex;
	flex-wrap: nowrap;
	max-width: 250px;
		flex-direction: column;
	

		
	}
}


.left_t{
	width: 100%;
	max-width: 600px
}


.g_line{
	background: #76b900;
	height: 1.5em;
	width: 2px;
	margin-right: 1em;
}


@media(max-width:600px){
	
.g_line{
	display: none;
}

}

.nvidia_blank{
	width: 100%;
	max-width: 1230px;
	height: 4800px;
}

@media(max-width:1600px){
	.nvidia_blank{
	width: 100%;
	max-width: 1230px;
	height: 4700px;
}
}


@media (max-width: 1150px) {
    .nvidia_rtx {
        display: flex;
        width: 100%;
        line-height: 0;
        height: 90vh;
        max-width: 1400px;
 
        flex-direction: column;
    }
}





@media(max-width:992px){
.nvidia_title_container {
    width: 100%;
background: black;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;

padding-bottom: 3.5rem;
}
}

@media(max-width:992px){
.title_container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    width: 90%;
    justify-content: center;
	height: 100%;
	padding-top: 2rem;
}
}


.nv-embed .youtube-video-player embed, .nv-embed .youtube-video-player iframe, .nv-embed .youtube-video-player object {
    border: none;
    height: 100%;
    left: 0;
    max-width: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}




.rtx_footer_logo{
	margin: 0 auto;
	width: 90%;
	max-width: 600px;
	height: auto;
	text-align: center;
	display: flex;
    align-items: center;
        justify-content: space-around;
	flex-wrap: wrap;
}

.rtx_footer_logo>img{
	max-height: 80px;
	margin: 2rem;
	height: auto;

}


.qr_img{
	 max-width: 150px !important;
	background: url('https://cdn.icoda.co.kr/asset/editor/202604/20260416161442_e8bea185f46981d901e9cb50ad98e869_tbam.jpg')no-repeat;
	background-position: center;
	background-size: contain;
	aspect-ratio:1/1;
	width: 100%;
	height: auto;
   


}



.qr-btn{
	background: #76B900;
	padding: 0.6rem 2rem;
	border-radius: 10rem;
	text-align: center;
	margin: 0 auto;
	color: black;
	font-weight: 600;
	cursor: pointer;

}




.arrow-nvidia {
    position: relative;
	margin: 0 23px 0 10px;

    
}
.arrow-nvidia:before {
    position: absolute;
    left: 0;
    top: -10px;
    content: '';
    width: 10px;
    height: 10px; 
    border-top: 2px solid #76b900; 
    border-right: 2px solid #76b900; 
	transform: rotate(45deg);

}
@media(max-width:600px){
	.arrow-nvidia:before {
    position: absolute;
    left: 0;
    top: -40px;
    content: '';
    width: 10px;
    height: 10px;
    border-top: 2px solid #76b900;
    border-right: 2px solid #76b900;
    transform: rotate(135deg);
    margin: 1rem 0;
}
}

.nvidia-box{
	width: 70%;
	max-width: 120px;
	aspect-ratio:10/11;
	border: 0.15rem solid #76b900;
	border-radius: 1rem;
	margin: 0.6rem;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

@media(max-width:600px){
	.nvidia-box {
    width: 100%;
    max-width: 90%;
    aspect-ratio: 10 / 3.5;
    border: 0.15rem solid #76b900;
    border-radius: 1rem;
    margin: 0.6rem 0 2.5rem 0;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
}


.nvidia-box2{
	background: #76b9007a;
	width: 70%;
	max-width: 120px;
	aspect-ratio:10/11;
	border: 0.15rem solid #76b900;
	border-radius: 1rem;
	margin: 0.6rem;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
@media(max-width:600px){
	.nvidia-box2 {
		background: #76b9007a;
    width: 100%;
    max-width: 90%;
    aspect-ratio: 10 / 3.5;
    border: 0.15rem solid #76b900;
    border-radius: 1rem;
    margin: 0.6rem;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
}

.nvidia-box-container{
	display: flex;
	flex-wrap: wrap;
	width:100%;

	align-items: center;
}

.box-font{
	font-size: 1rem;
    line-height: 1.4;
}

@media(max-width:600px){
	.nvidia-box-container {
    display: flex;
    flex-wrap: wrap;
    width: 100%;

    align-items: center;
    justify-content: center;
}
}



.nvidia-box-container2{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	max-width: 180px;
	align-items: center;
	margin-bottom: 1rem;
}


@media(max-width:600px){
	.nvidia-box-container2 {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 100%;
    align-items: center;
    margin-bottom: 1rem;
    justify-content: center;
		flex-direction: column;
}
}



@media(max-width:600px){
	.rtx_footer_logo {
    margin: 0 auto;
    width: 90%;
    max-width: 600px;
    height: auto;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
    padding-bottom: 0;
    flex-direction: column;
}
	
	.rtx_footer_logo>img{
		margin-bottom: 2.5rem;
	}
}



.mo-event-btn{
display: none;
}
	
@media(max-width:992px){
.mo-event-btn {
        width: 90%;
        height: 3rem;
        display: flex;
        flex-wrap: nowrap;
        justify-content: flex-end;
        align-items: center;
        margin: 0 auto;
    }
	
	.mo-event-btn.d-bg>*,
	.mo-event-btn.d-bg>ol>li>a{
		color: white !important;
	}
}


.qr-info-nvidia{
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	margin-bottom: 1.2rem;
	justify-content: space-between;
	align-items: center;
}



@media(max-width:600px){	
.qr-info-nvidia{
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
	margin-bottom: 1.2rem;
	justify-content: space-between;
	margin-top: 2rem;
	align-items: normal;
	}
	}
	
	
	
	
	.nvidia-title-pd{
		padding: auto;
		
	}
	
	@media(max-width:600px){
	.nvidia-title-pd{
	padding: 3rem 0 5rem 0;
		
	}
	}


.gainward-gift01{
	border-radius: 1rem;
	aspect-ratio:230 / 180;
	width: 200px;
	height: auto;
	background: url('https://cdn.icoda.co.kr/asset/editor/202604/20260416144049_e8bea185f46981d901e9cb50ad98e869_mxye.jpg')no-repeat;
	background-size: contain;
	background-position: center;

}




.gainward-gift03{
	border-radius: 1rem;
	aspect-ratio:230 / 180;
	width: 200px;
	height: auto;
	background: url('https://cdn.icoda.co.kr/asset/editor/202604/20260416144050_e8bea185f46981d901e9cb50ad98e869_8wys.jpg')no-repeat;
	background-size: contain;
	background-position: center;

}





.gainward-gift02{
	border-radius: 1rem;
	aspect-ratio:230 / 180;
	width: 200px;
	height: auto;
	background: url('https://cdn.icoda.co.kr/asset/editor/202604/20260416144050_e8bea185f46981d901e9cb50ad98e869_0bnq.jpg')no-repeat;
	background-size: contain;
	background-position: center;
}


.gainward-gift-container{
	width: 800px;
	display: flex;
	flex-wrap: nowrap;
	 align-items: center;

	
}


@media(max-width:1100px){
	
.gainward-gift-container{
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
	   align-items: flex-start;

	
}
}


.gainward-gift-text{
	margin-left: 1rem;
}


@media(max-width:1100px){

.gainward-gift-text{
	margin-left: 0;
	margin-top: 1rem;
}}


@media(max-width:600px){
	.di-none{
		display: none;
	}
}



@media(min-width:601px){
	.mmo-none{
		display: none;
	}
}

@media(max-width:992px){
	
.nvidia_rtx {
    display: flex;
    width: 100%;
    line-height: 0;
   height: 100%;
	position: relative;

}
}




@media (min-width: 993px) {
    .main-mo-none {
        display: none;
    }
}



.main-d-none{
	width: 100%;
	background: black;
	color: white;
	font-weight: 400;
	font-size: 1rem;
	padding-top: 5rem;
	padding-bottom: 5rem;
	line-height: 1.8;
	word-break: keep-all;
}


@media(max-width:992px){
	
.main-d-none{
	display: none;
}
}






.nvidia_contents03_img{
	background: url('https://cdn.icoda.co.kr/asset/editor/202602/20260225174344_060833f4b94ca9eca75a7be5802ce5d1_h59v.jpg');
	width: 70%;
	max-width: 700px;
	height: auto;
	aspect-ratio:850/480;
	margin: 0 auto;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;

}





.msi-rtx-bg{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	background:#0A0A0A;
}






